@charset "UTF-8";
/* CSS Document */


body { font-family: Arial, sans-serif; color:#fff; font-weight:lighter; background:url(../images/bgrep2.jpg) repeat; }

.bg {  background:url(../images/bgslice2.jpg) repeat-x top left; }
	
a { text-decoration: none; color:#fff; }
a:visited{ color:#fff; }
	
li { list-style: none; text-decoration: none; }

p { word-wrap: break-word; color:#fff; }
	
h1 { font-size: ; font-weight: ; color:#fff; }
h3 { font-size:; font-weight:; color:#fff; }
h4 { font-size: ; font-weight:; color:#fff; }
	
/*---------- Class  -------------*/
.bradleyb { font-family: 'BradleyHandITCTTBold', sans-serif; color:#fff; font-weight:lighter; }  
.bradleyr { font-family: 'BradleyHandITCTTRegular', sans-serif; color:#fff; font-weight:lighter; }  

.clear { clear:both;}
	
.bold { font-weight: bold; }
	
.txtcolour { color: #; }
	
.txtcolour2 { color: #; }
	
.right { float: right; }

.left { float: left; }
	
.embed { text-shadow:#fff 0 1px 0 ; }
	
.space { margin: 20px; } 

/*---------- header------------ */

#main { height:896px;  background:url(../images/bgslice2.jpg) repeat-x top left;
      /* width:1150px;*/
		width:100%;
	   }

#main .container {margin:0 auto; padding:0; width:1200px; background:url(../images/bgslice2.jpg) repeat-x top left;}

.wrap { }

.box { width:875px; height:800px; margin:0 0 0 300px; background:url(../images/light.png) no-repeat right top; padding:60px 0 0 25px; }
.boxteam { width:900px; height:800px; margin:0 auto; background:url(../images/light.png) no-repeat right top; padding:60px 0 0 0; }

#string { background:url(../images/line2.png) repeat-x top left; height:30px; position:absolute; z-index:10; top:705px; left:0; width:100%;}
.string-end { background:url(../images/iconemail.png) no-repeat; float:right; width:149px; height:103px; margin-top: -60px;}

#wrapper {margin:0 auto;}

#logo { background: no-repeat; width:px; height: px;}

/*---------- home --------------*/


.homemenu {
	width:705px;
	height:100px;
 	margin:0 auto; padding:  0 0 0 20px;
 	
 		}
 		
.homemenu a {
	font-family: 'BradleyHandITCTTRegular';
	color:#fff;
	font-size: 24px;
	margin:  0 10px;
	position: relative;
 		}
 		
/*---------- home Over menu --------------*/

.homemenu a span { position: absolute; font-size: 18px; font-family: 'BradleyHandITCTTBold'; display:none;  }
.homemenu a span em { position: absolute; display: block; }

.CompanyOver {top:-45px; left:20px; height: 20px; width: 100px;}
.CompanyOver em { background: url(../images/arrows.png) -32px -15px no-repeat; width: 13px; height: 24px; top:20px; left:40px;}

.PhiloOver {top:-60px; left:0; height: 20px; width: 150px;}	
.PhiloOver em { background: url(../images/arrows.png) 0 0 no-repeat; width: 16px; height: 39px; top:20px; left:60px;}
	 
.TeamOver {top:-45px; left:30px; height: 20px; width: 120px; }
.TeamOver em { background: url(../images/arrows.png) -45px -15px no-repeat; width: 13px; height: 24px; top:20px; left:40px;}

.ConnectOver {top:-70px; left:-40px; height: 20px; width: 200px;}
.ConnectOver em { background: url(../images/arrows.png) -16px 0 no-repeat; width: 16px; height: 39px; top:24px; left:80px;}	 	
 		
/*.homemenu a:hover .CompanyOver, .homemenu a:hover .PhiloOver, .homemenu a:hover .TeamOver, .homemenu a:hover .ConnectOver {display:block;} 	*/		
 		
 /*---------- home content --------------*/		
	
#homecontent { width:825px; height:500px; margin:0 auto; padding: 100px 35px 0 40px; position: relative; }

#homecontent blockquote  { 
	display: block; 
	margin: 0 0 0 70px; 
	padding:0 0 0 20px; 
	width: 620px; 
	font-family: 'BradleyHandITCTTRegular'; 
	font-size:31px; 
	letter-spacing: .035em; 
	line-height: 1.10em; 
	font-weight:500;
	}

#homecontent blockquote div {padding: 10px 0;} 

/*--#homecontent .bqClose { background:url(../images/bqClose.png)no-repeat top left; width: 15px; height: 11px; display: block; position: absolute; top:-25px; left:640px;}-*/

.logoLg { margin: 0 0 80px 10px;}

.shadow { background:url(../images/shadow.png) no-repeat; width: 690px; height: 71px; margin:5px 0 0 40px; position: relative; }
.linestart { background: url(../images/startline2.png) no-repeat bottom;width: 280px; height: 152px; position: absolute; left :680px;  top:13px;}
.linestart a { width: 280px; height: 152px; display: block;}
.btnblog { background: url(../images/Btnblog.png) no-repeat; width:190px; height:106px; position: absolute; top:150px; left:740px; display: block;}

/*---------- MainMenu --------------*/

.mainmenu { width:830px; height:73px; position: relative; margin:0 0 25px 0;}
.mainmenubio { width:830px; height:73px; position: relative; margin:0 0 20px 60px;}
.mainmenu li .menu, .mainmenubio li .menu { font-family: 'BradleyHandITCTTRegular'; color:#fff; font-size: 20px; display: block; z-index: 2; position: relative; }
.mainmenu li, .mainmenubio li { margin: 35px 10px 0 10px; position: relative; display: block; float: left;}
.mainmenu li.logosml { margin:0 0 0 40px; float: right; }
.logolink { background:url(../images/logosm.png) no-repeat; width: 218px; height: 73px; display: block; float:right;}
.blog { background:url(../images/Btnblog2.png) no-repeat; width: 167px; height: 122px; position: absolute; top:0; left:210px; }

/*---------- MainMenu Over--------------*/

.mainmenu li a span,.mainmenubio li a span { position: absolute; font-size: 16px; font-family: 'BradleyHandITCTTBold'; display:none;  }
.mainmenu li span,.mainmenubio li span { position: absolute; font-size: 16px; font-family: 'BradleyHandITCTTBold'; display:none;  }
.mainmenu li a span em, .mainmenubio li a span em { position: absolute; display: block; }

/*.mainmenu a:hover .CompanyOver, .mainmenu a:hover .PhiloOver, .mainmenu a:hover .TeamOver, .mainmenu a:hover .ConnectOver {display:block;}*/ 
/*.mainmenu li:hover .CompanyOver{display:block;} */
.mainmenubio a:hover .CompanyOver, .mainmenubio a:hover .PhiloOver, .mainmenubio a:hover .TeamOver, .mainmenubio a:hover .ConnectOver {display:block;} 	

.mainmenu .CompanyOver, .mainmenubio .CompanyOver {top:-45px; left:20px; height: 20px; width: 100px;  z-index:3;}
.mainmenu .CompanyOver em, .mainmenubio .CompanyOver em  { background: url(../images/arrows.png) -32px -15px no-repeat; width: 13px; height: 24px; top:20px; left:40px;}

.mainmenu .PhiloOver, .mainmenubio .PhiloOver {top:-60px; left:0; height: 20px; width: 150px; z-index:3;}	
.mainmenu .PhiloOver em, .mainmenubio .PhiloOver em { background: url(../images/arrows.png) 0 0 no-repeat; width: 16px; height: 39px; top:20px; left:60px;}
	 
.mainmenu .TeamOver, .mainmenubio .TeamOver {top:-45px; left:30px; height: 20px; width: 120px; z-index:3; }
.mainmenu .TeamOver em, .mainmenubio .TeamOver em { background: url(../images/arrows.png) -45px -15px no-repeat; width: 13px; height: 24px; top:20px; left:40px;}

.mainmenu .ConnectOver, .mainmenubio .ConnectOver {top:-70px; left:-40px; height: 20px; width: 200px; z-index:3;}
.mainmenu .ConnectOver em, .mainmenubio .ConnectOver em { background: url(../images/arrows.png) -16px 0 no-repeat; width: 16px; height: 39px; top:24px; left:80px;}	 	

/*---------- MainMenu Active --------------*/

.activeCompany, .activeConect, .activeApproach, .activeTeam {display:none; z-index:0; position: absolute; top:-7px; left:-12px;}
.activeCompany em, .activeConect em, .activeApproach em, .activeTeam em {position: absolute; display: block;}

.active .activeCompany, .active .activeConect, .active .activeApproach, .active .activeTeam {display:block;}

.activeCompany {width:148px; height:33px; background:url(../images/blueActive.png) no-repeat;}
.activeCompany em { background: url(../images/arrows.png) 0 0 no-repeat; width: 16px; height: 39px; top:40px; left:60px;}

.activeApproach {width:199px; height:33px; background:url(../images/blueActivelg.png) no-repeat;}
.activeApproach em { background: url(../images/arrows.png) -16px 0 no-repeat; width: 16px; height: 39px; top:34px; left:80px;}

.activeTeam {width:148px; height:33px; background:url(../images/blueActive.png) no-repeat;}
.activeTeam em { background: url(../images/arrows.png) 0 0 no-repeat; width: 16px; height: 39px; top:40px; left:80px;}

.activeConect {width:109px; height:33px; background:url(../images/blueActivesml.png) no-repeat;}
.activeConect em { background: url(../images/arrows.png) -16px 0 no-repeat; width: 16px; height: 39px; top:34px; left:30px;}


/*---------- Content Holder--------------*/

.boxmain {width:845px; height:470px; margin-bottom: 20px; }
.boxtop {width:845px; height:12px; background:url(../images/boxtop.png) no-repeat; }
.boxmid {width:845px; height:446px;  background:url(../images/boxleft.png) no-repeat 13px 0;}
.boxcontent {height:421px; float: left;width:765px; padding: 15px 22px 10px 40px;  overflow:hidden;}
.boxcontent .half { width:360px; padding:0px 10px !important; float:left; margin-top:60px; }

.boxright {height:446px; width: 7px;margin-right: 11px; float: right; background:url(../images/boxright.png) no-repeat;}
.boxbtm {width:845px; height:12px; background:url(../images/boxbtm.png) no-repeat; clear: both;}

.name { height:80px; padding-left: 45px; position: relative;}
.name h3 {font-family: 'BradleyHandITCTTRegular';  font-size: 20px; padding-bottom: 3px;}
.name small { font-size: 13px;}
.Nick {width:376px; height:498px; background:url(../images/people/action/nick.png) no-repeat; position: absolute; top:-410px; left:-340px;  z-index:9;}
.Kath {width:376px; height:498px; background:url(../images/people/action/kath.png) no-repeat; position: absolute; top:-380px; left:-295px;  z-index:9; }
.Morry {width:376px; height:498px; background:url(../images/people/action/morry.png) no-repeat; position: absolute; top:-425px; left:-270px; z-index:9;}
.graph {display:block; margin-top: 30px;}


/*---------- Bio's Holder--------------*/

.boxmainbio {width:633px; height:417px; margin-bottom: 20px;  margin:20px 0 0 267px; }

.boxtopbio {width:607px; height:13px; background:url(../images/boxbiotop.png) no-repeat; }

.boxmidbio {width:619px; height:391px;padding-left: 14px;  background:url(../images/boxbiolf.png) no-repeat 7px 0;}
.boxmidbio .inner { background:url(../images/boxbiorg.png) repeat-y 579px 0 ; width:619px; height:391px;}
.boxcontentbio {height:351px; float: left;width:579px; overflow:hidden; padding:20px 30px 20px 10px ; }
.boxcontentbio p, .boxcontentbio h1, .boxcontentbio h2, .boxcontentbio h3, .boxcontentbio h4, .boxcontentbio h5, .boxcontentbio h6, .boxcontentbio li { width:559px;}
.boxcontentbio ul, ol { margin-left: 10px; padding-left: 10px; }
.boxcontentbio li { list-style: disc; list-style-position: outside; font-size: 13px;margin-bottom: 5px; width:539px;}



.boxrightbio {height:391px; width: 7px; padding-left: 7px; float: right; background:url(../images/boxbiorg.png) no-repeat; position:relative;}
.boxbtmbio {width:607px; height:13px; background:url(../images/boxbiobtm.png) no-repeat; clear: both;}

.peoplepart { height:50px; padding-left:15px;   margin:0 0 0 300px; position: relative;}
.peoplepart h3 {font-family: 'BradleyHandITCTTRegular';  font-size: 20px; padding-bottom: 3px;}
.peoplepart small { font-size: 13px;}
.people {width:359px; height:400px; position: absolute; top:-349px; left:-310px; z-index: 1; }
.peoplemenu { width:900px; height:53px; background:url(../images/btmline.png) repeat-x; padding: 10px 0 9px 0;  position: relative; z-index: 2; }
.scroll { width:2000px; height:52px; display: block; overflow: hidden;}
.overflow {width:900px; height:52px; overflow: hidden;}

.peoplemenu li { height:53px; margin-right:0px; display: block; cursor: pointer; 	
   /* filter: alpha(opacity=70); -khtml-opacity: 0.7; -moz-opacity: 0.7; opacity: 0.7; */
	width:180px; border:1px solid #ff000;
}


.peoplemenu li:hover .firstn, .peoplemenu li:hover .lastn, .peoplemenu .tab-on .firstn,.peoplemenu .tab-on .lastn {color:#222;}

.peoplemenu .tab-on, .peoplemenu li:hover { border: none; 
   /*filter: alpha(opacity=100); -khtml-opacity: 1; -moz-opacity: 1; opacity: 1; */
 }
.peoplemenu li,.peoplemenu img, .peoplename { float:left }
.peoplename { font-family: 'BradleyHandITCTTRegular';  font-size: 16px; height:52px;}
.firstn {margin-top: 5px;}

.scrollbar { width: 25px; height: 391px; position:absolute; top:35px; right:5px; }

.scrollbar .btn-up { width: 24px; height:21px; background: url(../images/btn_up.png) no-repeat; display: block; position:absolute; top:0; left:0}
.scrollbar .btn-down { width: 24px; height:22px; background: url(../images/btn_down.png) no-repeat; display: block; position:absolute; bottom:0; left:0}


.scroll-left {width: 60px; height: 60px; position: absolute;top :2px;left:-70px;display: block; cursor: pointer;}
.scroll-right {width: 60px; height: 60px; position: absolute;top :2px;left:912px; display: block; cursor: pointer; }

/*---------- Content --------------*/

.boxcontent .submenu { width:765px; display: block;  padding:0 0 12px 10px; height: 20px;}
.boxcontent .submenu li { float: left; display: block; margin-right: 20px; }
.boxcontent .no-margin {margin: 0; }
.boxcontent .submenu a { font-family: 'BradleyHandITCTTRegular', sans-serif; color:#fff;  font-size: 19px; font-weight: bold;  height:28px; display:block; cursor: pointer; }
.boxcontent .sml:hover, .boxcontent .on .sml{ background:url(../images/Underlinesml.png) no-repeat 0 20px;  }
.boxcontent .med:hover, .boxcontent .on .med, .boxcontent .tab-on { background:url(../images/Underline2.png) no-repeat center bottom;  }
.boxcontent .lg:hover, boxcontent .on .lg { background:url(../images/Underlineslg.png) no-repeat center bottom;  }

.boxcontent img { 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
}

/*---------- typesetting --------------*/

.boxcontent .underline, .boxcontentbio .underline { background:url(../images/Underlineslg.png) no-repeat left bottom;  }
.boxcontent .underlinesml, .boxcontentbio .underlinesml { background:url(../images/Underline2.png) no-repeat center bottom;  }
.boxcontent p { padding: 10px 20px; letter-spacing: 0.5px; font-size: 13px;  line-height: 120%; font-weight: lighter; }
.boxcontentbio p { padding: 10px 0; letter-spacing: 0.5px; font-size: 13px;  line-height: 120%; font-weight: lighter; }
.boxcontent a, .boxcontentbio a { color: #555;}
.boxcontent a:hover, .boxcontentbio a:hover { color:#fff;}
.boxcontent h1, .boxcontentbio h1 {font-family: 'BradleyHandITCTTRegular', sans-serif;  font-size: 20px;  line-height: 1.1; padding: 5px 0 15px 0;}
.boxcontent h2, .boxcontentbio h2 {font-family: 'BradleyHandITCTTRegular', sans-serif;  font-size: 18px;  line-height: 1.1; padding: 5px 0 15px 0;}
.boxcontent h3 {font-family: 'BradleyHandITCTTRegular', sans-serif;  font-size: 18px;  line-height: 1.1; padding: 5px 0 15px 0;}
.boxcontentbio h3 {font-family: 'BradleyHandITCTTRegular', sans-serif;  font-size: 18px;  line-height: 1.1; padding: 5px 0 0 0;}

.boxcontentbio .jobt {font-family:  arial, sans-serif;  font-size: 12px;  line-height: 1.1; padding: 5px 0 8px 0; color:#444; font-weight: lighter;}

.boxcontent h4, .boxcontentbio h4 {font-family: 'BradleyHandITCTTRegular', sans-serif;  font-size: 12px;  line-height: 1.1; padding: 5px 0 15px 0;}
.boxcontent h5, .boxcontentbio h5 {font-family: arial, sans-serif;  font-size: 15px;  line-height: 1.1; padding: 5px 0 15px 0; color:#555; font-weight: lighter;}
.boxcontent h6, .boxcontentbio h6 {font-family:  arial, sans-serif;  font-size: 12px;  line-height: 1.1; padding: 5px 0 15px 0; color:#555; font-weight: bold;}
.boxcontent strong, .boxcontentbio strong {color:#555;}

.boxcontent ul, .boxcontent ol { margin-left: 10px; padding-left: 30px; }
.boxcontent ul li { list-style: disc; list-style-position: outside; font-size: 13px;margin-bottom: 5px; }
.boxcontent ol li { list-style-type: lower-roman; list-style-position: outside; font-size: 13px; margin-bottom: 5px; }

/* ------- Contact ----------*/

.connectleft, .connectright { width: 300px; float:left; margin-right:50px;  }
.connectleft { margin-left: 60px;padding-top: 25px;height:380px;}
.connectright {padding-top: 20px; height:390px;}

.connectleft p, .connectright label {  font-size: 13px; }
.connectleft h3, .connectright h3 {margin-bottom: 25px;  }
.connectleft p { float: left; padding:0;}
.iconaddress {background:url(../images/iconbuilding.png) no-repeat; width: 74px; height: 50px; float: left; margin-right: 28px; }
.iconphone {background:url(../images/iconphone.png) no-repeat; width: 47px; height: 59px; float: left; margin-right: 55px; }
.spacebtm {margin-bottom: 15px;}

.connectleft h4 { display: block; text-align: center; width: 300px; margin-top: 20px;}
.map {background:url(../images/iconmap.png) no-repeat; width: 300px; height: 108px; display: block; }

.connectright label {  display:block; height:15px; width: 300px; }
.connectright input, .connectright textarea { width: 290px; border: 1px #fff solid; background: none; margin-bottom: 20px; height: 16px; color: #fff; padding:5px;font-size: 12px;  }
.connectright textarea {height:50px;}
.submit { border: 0!important;   width: 97px!important; height: 28px!important; float: right;}

/* -------footer ----------*/
.footer { width:875px; margin-top: 25px;}

.footermenu { width:600px; float: left;}
.footermenu  .lg { width:140px; display: block; float: left; }
.footermenu  .sml{ width:110px; display: block; float: left;}
.footermenu  .omega{ margin-right: 40px;}
.footermenu  a { font-family: Arial, sans-serif; font-size: 13px; font-weight: lighter; }
.footermenu  a:hover { color: #555; }
.footermenu  .title { font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; padding-bottom: 10px; display: block; }

.address { width:160px;  float: right; margin-right: 40px;  }
.address p { width:160px;  float: left; font-family: Arial, sans-serif; font-size: 13px;  display: block;  text-align: right;  line-height:1.1; }
.address .street { padding-bottom: 10px; font-size: 13px;}

.copyfooter { width:875px; margin: 20px 0 0 0;  height: 30px;}
.copyr { float: left; font-size: 12px; }	
.made { float: right; font-size: 12px; margin-right: 40px; }


#people-wrapper { width:900px; height:487px; position:relative; background:url(../images/loading_b.gif) no-repeat center center;}
#people-wrapper .page { position:absolute;top:0;left:0; visibility:hidden;}
#current {height:470px;}

.jScrollPaneTrack  { width: 25px; height: 391px; background:url(../images/bgscroll.png)  repeat-y center top; position:absolute; top:0; right:0px; cursor:pointer;}
.jScrollPaneDrag { width: 25px; height: 38px; background: url(../images/btnScroll.png) no-repeat; display: block;
             position: absolute;	
	         cursor: pointer;
}

.jScrollPaneContainer {background:url(../images/boxbiorg.png) no-repeat 579px 0 ;}

.errorMessage {font-size:12px; color:#494949;padding:5px 0;}
.thanksMessage {font-size:12px; color:#494949; font-weight:bold; display:none;}
#loading {display:none;}


#MemberLoginForm_LoginForm label.right { float:left;}
#MemberLoginForm_LoginForm p { padding:5px 0px;}
#MemberLoginForm_LoginForm label {padding:3px 0px;}

/* -------footer_home ----------*/
.footer_home { width:875px; margin-top: 25px;}

a#homelink:hover {color:#fff;}